package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum BusinessStage {
    JUST_STARTING("Только запускаемся"),
    LESS_THAN_ONE_YEAR("Работаем до 1 года"),
    ONE_TO_THREE_YEARS("Работаем 1–3 года"),
    MORE_THAN_THREE_YEARS("Работаем более 3 лет");

    private final String description;
}